
ABS - Task #1627

Task # 1622 (Resolved): Preparación de módulos ABS para Julia_Febrero

Elaboración de resumen de estado de antena

02/20/2019 02:11 PM - Luis Gonzáles

Status: Resolved Start date: 02/19/2019

Priority: Normal Due date: 02/20/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Documentación de estado de la antena a la fecha

History

#1 - 02/20/2019 10:27 PM - Luis Gonzáles

- % Done changed from 40 to 100

#2 - 03/20/2019 08:10 PM - Luis Gonzáles

- Status changed from New to Resolved
